BODY {text-align: center;}
.hierarch {font-family: times, serif; text-align: left;}
.hierarch#b {text-align: right; margin-top: 0.8em; clear: both;}
.text {width: 38em; text-align: center; margin: 0 auto; align: center;}
.left {text-align: left;}
UL {padding-left: 1em;}
LI {margin-top: 0.5em;}
.shoptitle {font-weight: bold; font-size: larger; margin-top: 0.6em; margin-bottom: 0.2em;}
/* .adsky {float: right; margin-left: 0.5em; margin-right: 0px; border: 2px solid #FFCC99; border-top: none; border-bottom: none;} */
.adsky {float: right; position: relative; margin-right: -120px; clear: right; }
.adlead {width: 728px; text-align: center; margin: 0.5em auto 0 auto; border: 2px solid #FFCC99; border-bottom: 2px solid #FFCC99;}
.comment {width: 34em; margin-left: 1em; margin-top: 1em; border: 1px solid grey; padding: 4px; font-size: smaller;}
.comment p {margin-bottom: 0;}
